Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Eclipse Install Java error(Unable to install Eclipse on Windows 10 Build 1909)
Eclipse Install Java error [message #1821326] Mon, 10 February 2020 21:35 Go to next message
John Francis is currently offline John FrancisFriend
Messages: 1
Registered: February 2020
Junior Member
I have not had problem in installing this version of Eclipse on a Windows 10 Build 1803 but I upgraded it to Windows 10 Build 1909 and I am seeing that it is throwing errors.

If I click on OK, nothing happens and the window closes.

The version that I am trying to install is this
eclipse-java-kepler-SR2-win32-x86_64

I tried downloading the latest one but when I install it is asking for Java 1.8.0 64 bit version. I am not sure whether we need to buy the license. I tried to download and it was asking for accepting the license.

Re: Eclipse Install Java error [message #1821327 is a reply to message #1821326] Mon, 10 February 2020 21:39 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3712
Registered: July 2009
Senior Member

Why install a maintenance release from 6 years ago? And it seems, as most often with Error 13, that you have a 32-bit Java for your 64-bit Eclipse. You have to match them.

Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:Error installation eclipse with java 13
Next Topic:[Solved] Eclipse JavaScript, executing php file from wrong location.
Goto Forum:
  


Current Time: Fri Jun 05 23:17:37 GMT 2020

Powered by FUDForum. Page generated in 0.03536 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top